
.bodier.wrapper .container .gridBox .rating{background: url("/css/rtve.2018.television/rtve.programas/eurovision-TE_SEURO18/i/tabla_de_resultados_fondo.jpg") #000 repeat center top;float: left;width: 100%;padding: 2%;background-size:100% auto;}/*CAMBIO AQUI*/
.bodier.wrapper .container .gridBox .rating ol {counter-reset: contador;}
.bodier.wrapper .container .gridBox .rating li{width: 49%;float: left;list-style-type: none;transition:all ease 0.3s;position:relative;height:10rem;margin-bottom:1rem;}
.bodier.wrapper .container .gridBox .rating li:nth-child(2n+1) {margin-right:1%}
.bodier.wrapper .container .gridBox .rating li:nth-child(2n) {margin-left:1%;}
.bodier.wrapper .container .gridBox .rating li:nth-child(4n), .rating li:nth-child(4n+1) {background: rgba(255, 255, 255, 0.1);}
.bodier.wrapper .container .gridBox .rating li:nth-child(4n+2), .rating li:nth-child(4n+3)  {background: rgba(255, 255, 255, 0.3);}
.bodier.wrapper .container .gridBox .rating li:hover, .rating li:hover{background: rgba(0, 0, 0, 0.5);}


.bodier.wrapper .container .gridBox .rating span, .rating strong, .bodier.wrapper .container .gridBox .rating article:before {color:#fff;}

li.pers .cell .mediaBox .H img{width:auto;height:100%;}/*AÑADIDO*/

.bodier.wrapper .container .gridBox .rating li .mediaBox {width:28%;margin:0;list-style-type:none;height:100%;}/*CAMBIO AQUI*/
.bodier.wrapper .container .gridBox .rating li .mediaBox .ima:after{position:absolute;width:100%;height:100%;top:0;left:0;content:"";/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.bodier.wrapper .container .gridBox .rating li .mediaBox .play {position:absolute;left:1rem;bottom:1rem;width:3.5rem;height:3.5rem;overflow:hidden;margin:0 !important;}

.bodier.wrapper .container .gridBox .rating article {padding:0;overflow:hidden;height:100%;}/*CAMBIO AQUI*/
.bodier.wrapper .container .gridBox .rating article > *, .rating article:before, .rating .ico * {display:inline-block;vertical-align:middle;}
.bodier.wrapper .container .gridBox .rating article:before{font-size:1.6rem;content: counters(contador,'. ');counter-increment: contador;text-align:center;text-shadow:0 0.2rem 0.2rem #000;}
.bodier.wrapper .container .gridBox .rating article:before{position:absolute;left:0;top:0;z-index:1;padding:0.5rem;}
	
.bodier.wrapper .container .gridBox .rating .score {width:20%;background:rgba(255, 255, 255, 0.1);height:100%;position:absolute;right:0;top:0;padding:3% 0;}/*CAMBIO AQUI*/
.bodier.wrapper .container .gridBox .rating .score > * {display:block;text-align:center; }
.bodier.wrapper .container .gridBox .rating .score strong {font-size:5rem;font-weight:600;}/*CAMBIO AQUI*/
.bodier.wrapper .container .gridBox .rating .score span {font-size:2.2rem;text-transform:uppercase;font-weight:300;}/*CAMBIO AQUI*/

.bodier.wrapper .container .gridBox .rating .mainBox {width:56%;padding-right: 14%;padding: 0 0 0 3%;height:100%;}
.notory.g1 .gridBox > .cell:first-child .rating .mainBox .maintitle,
.notory.g1 .gridBox > .cell:first-child .rating .mainBox .pretitle {letter-spacing:0.05rem;display:block;}/*CAMBIO AQUI*/
.notory.g1 .gridBox > .cell:first-child .rating .mainBox .pretitle{font-weight:600;font-size:1.8rem !important;}/*AÑADIDO*/
.notory.g1 .gridBox > .cell:first-child .rating .mainBox .maintitle {font-weight:400;display:block;padding-top:.5rem;font-size:1.6rem;}/*CAMBIO AQUI*/

.bodier.wrapper .container .gridBox .rating .mainBox .txtBox{margin-top:5rem;}/*AÑADIDO*/
.bodier.wrapper .container .gridBox .rating .mainBox .txtBox h2{padding-bottom:1rem;white-space:nowrap;color:#fff;white-space:nowrap;text-overflow: ellipsis;overflow: hidden;height:100%;}
.bodier.wrapper .container .gridBox .rating .mainBox .txtBox .ico strong {font-size:140%;font-weight:400;padding-left:1rem;line-height:initial;color:transparent;}/*CAMBIO AQUI*/

.wrapper.bodier .rating li .mainBox .txtBox .ico, .wrapper.bodier .rating li .mainBox .txtBox .ico {} /*CAMBIO AQUI*/

.bodier.wrapper .container .gridBox .rating .country {position: absolute;top:5%;right:21.5%;width:48.5%;text-align: right;transition:all ease 0.5s;}/*CAMBIO AQUI*/
.bodier.wrapper .container .gridBox .rating .country img{width: 3.4rem;height:3.6rem;background-image: url("/css/rtve.2015.television/rtve.programas/eurovision2016/i/infografia/flags-sprite.png");float: right;display: inline-block;vertical-align: middle;background-size: 900% 500%;}
.bodier.wrapper .container .gridBox .rating .country strong {text-transform:uppercase;font-size:2.2rem;line-height: 1;display: inline-block;vertical-align: middle;padding: 1rem 0.5rem;font-weight: 600;float:left;font-weight:lighter;}/*CAMBIO AQUI*/

/* FLAGS */
.bodier.wrapper .container .gridBox .rating li.fin .country img {background-position: 0% 0%;}
.bodier.wrapper .container .gridBox .rating li.mda .country img {background-position: 12.5% 0%;}
.bodier.wrapper .container .gridBox .rating li.hrv .country img {background-position: 25% 0%;}
.bodier.wrapper .container .gridBox .rating li.arm .country img {background-position: 37.5% 0%;}
.bodier.wrapper .container .gridBox .rating li.rus .country img {background-position: 50% 0%;}
.bodier.wrapper .container .gridBox .rating li.cyp .country img {background-position: 62.5% 0%;}
.bodier.wrapper .container .gridBox .rating li.est .country img {background-position: 75% 0%;}
.bodier.wrapper .container .gridBox .rating li.mne .country img {background-position: 87.5% 0%;}
.bodier.wrapper .container .gridBox .rating li.bih .country img {background-position: 100% 0%;}

.bodier.wrapper .container .gridBox .rating li.grc .country img {background-position: 0% 25%;}
.bodier.wrapper .container .gridBox .rating li.hun .country img {background-position: 12.5% 25%;}
.bodier.wrapper .container .gridBox .rating li.nld .country img {background-position: 25% 25%;}
.bodier.wrapper .container .gridBox .rating li.smr .country img {background-position: 37.5% 25%;}
.bodier.wrapper .container .gridBox .rating li.cze .country img {background-position: 50% 25%;}
.bodier.wrapper .container .gridBox .rating li.aut .country img {background-position: 62.5% 25%;}
.bodier.wrapper .container .gridBox .rating li.aze .country img {background-position: 75% 25%;}
.bodier.wrapper .container .gridBox .rating li.isl .country img {background-position: 87.5% 25%;}
.bodier.wrapper .container .gridBox .rating li.mlt .country img {background-position: 100% 25%;}

.bodier.wrapper .container .gridBox .rating li.lva .country img {background-position: 0% 50%;}
.bodier.wrapper .container .gridBox .rating li.che .country img {background-position: 12.5% 50%;}
.bodier.wrapper .container .gridBox .rating li.blr .country img {background-position: 25% 50%;}
.bodier.wrapper .container .gridBox .rating li.irl .country img {background-position: 37.5% 50%;}
.bodier.wrapper .container .gridBox .rating li.ltu .country img {background-position: 50% 50%;}
.bodier.wrapper .container .gridBox .rating li.svn .country img {background-position: 62.5% 50%;}
.bodier.wrapper .container .gridBox .rating li.dnk .country img {background-position: 75% 50%;}
.bodier.wrapper .container .gridBox .rating li.nor .country img {background-position: 87.5% 50%;}
.bodier.wrapper .container .gridBox .rating li.alb .country img {background-position: 100% 50%;}

.bodier.wrapper .container .gridBox .rating li.pol .country img {background-position: 0% 75%;}
.bodier.wrapper .container .gridBox .rating li.isr .country img {background-position: 12.5% 75%;}
.bodier.wrapper .container .gridBox .rating li.srb .country img {background-position: 25% 75%;}
.bodier.wrapper .container .gridBox .rating li.mkd .country img {background-position: 37.5% 75%;}
.bodier.wrapper .container .gridBox .rating li.aus .country img {background-position: 50% 75%;}
.bodier.wrapper .container .gridBox .rating li.bgr .country img {background-position: 62.5% 75%;}
.bodier.wrapper .container .gridBox .rating li.ukr .country img {background-position: 75% 75%;}
.bodier.wrapper .container .gridBox .rating li.geo .country img {background-position: 87.5% 75%;}
.bodier.wrapper .container .gridBox .rating li.bel .country img {background-position: 100% 75%;}

.bodier.wrapper .container .gridBox .rating li.fra .country img {background-position: 0% 100%;}
.bodier.wrapper .container .gridBox .rating li.deu .country img {background-position: 12.5% 100%;}
.bodier.wrapper .container .gridBox .rating li.ita .country img {background-position: 25% 100%;}
.bodier.wrapper .container .gridBox .rating li.esp .country img {background-position: 37.5% 100%;}
.bodier.wrapper .container .gridBox .rating li.swe .country img {background-position: 50% 100%;}
.bodier.wrapper .container .gridBox .rating li.gbr .country img {background-position: 62.5% 100%;}
.bodier.wrapper .container .gridBox .rating li.rom .country img {background-position: 75% 100%;}
.bodier.wrapper .container .gridBox .rating li.ptg .country img {background-position: 87.5% 100%;}

/* GIF */
.bodier.wrapper .container .gridBox .rating li:hover .mediaBox + .mediaBox .ima{opacity:0;transition:all ease 0.5s;}

.bodier.wrapper .container .gridBox .rating h1 {display: none;width: 100%;background: rgba(255, 255, 255, 0.1);text-align: center;float: left;padding: 1rem;margin: 0 0 2rem 0;font-size: 180%;color: #fff;text-transform: uppercase;font-weight: 400;}
.bodier.wrapper .container .gridBox .rating > div > div ~ div > h1 {margin-top:4rem;}

.mediaBox.imaBox {position: absolute;}
.mediaBox.imaBox img{width:100%;height:auto;}

/* Arreglos Ultimos cambios Seminifinales */
.bodier.wrapper .container .gridBox .rating .semifinal .score {padding: 5.3% 0;}
.bodier.wrapper .container .gridBox .rating .semifinal .score strong {font-size:200%; }


@media (max-width: 900px) {
	.bodier.wrapper .container .gridBox .rating li {width:100%;margin:0 !important;}
	.bodier.wrapper .container .gridBox .rating li:nth-child(2n) {background: rgba(255, 255, 255, 0.1);}
	.bodier.wrapper .container .gridBox .rating li:nth-child(2n+1) {background: rgba(0, 0, 0, 0.11);}
	.bodier.wrapper .container .gridBox .rating .score {padding: 4.3% 0;}
}